  

.top_nav {
	background-color: #f7f7f7;
	color: #666666;
	height: 35px;
	border-bottom: 1px solid rgb(229, 229, 229);
       font-size: 14px;
     
}
.top_nav .top_navbox {
	width: 1100px;
	margin: 0 auto;
}

.top_nav .top_navbox span {
	line-height: 35px;
}
.top_nav .top_navbox span {
	line-height: 35px;
}

.tag_nav {
	width: 1100px;
	height: 100px;
	margin: 0 auto;
}

.tag_nav .tag_box ul {
	margin: 0px;
	padding: 0px;
}

.tag_nav>.tag_box>ul>li:nth-child(1) {
	line-height: 100px;
}

.tag_nav .tag_box .search {
	font-size: 15px;
	padding-left: 23px;
	margin: 0px;
	height: 36px;
	width: 498px;
	border: 2px solid #008B66;
	line-height: 36px;
	color: #9f9f9f;
       font-weight: 300;
       box-sizing: initial;
}

.tag_nav .tag_box .search input {
	border: none;
	outline: none;
	font-size: 14px;
	font-weight: 600;
    width: 300px;
    height: 30px;	
    margin-top: -3px;
}

.tag_nav .tag_box .search button {
	height: 36px;
	float: right;
	padding-left: 40.5px;
	padding-right: 40.5px;
	background: #008B66;
	color: white;
	border: none;
	outline: none;
	font-size: 14px;
}

.tag_nav .tag_box img {
	vertical-align: middle;
}

.tag_flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.tag_call p {
	white-space: nowrap;
	overflow: hidden;
	color: #919191;
}

.tag_call {
	display: flex;
	align-items: center;
}

.tag_call span {
	font-size: 21.5px;
	color: black;
}
.m_nav {
	height: 42px;
	background: #008B66
}

.m_nav ul {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

.m_nav ul li {
	text-align: center;
	float: left;
	width: 180px;
	height: 42px;
	line-height: 42px;
	background: #008B66;
	position: relative;
}

.m_nav .drop_sele {
	position: absolute;
	z-index: 99;
	left: 0;
	top: 42px;
	float: none;
	width: 180px;
	background: #008B66;
	text-align: center;
}

.m_nav .drop_sele li {
	float: none;
	text-align: center;
	width: 180px;
}

.m_nav .drop_sele a {
	color: white;
}

.m_nav ul li a {
	color: white;
	font-size: 16px;
	text-decoration: none;
}

.m_nav ul::after {
	display: block;
	content: "";
	height: 0px;
	clear: both;
}

.footer{background-color: #3b3c40;padding-bottom: 50px;margin-top: 190px;}
.footer .secbox{width:1086px;}
.fot-top{height:44px;border: 1px solid #494a4d;border-left:none;}
.fot-top ul li{line-height:44px;float:left;}
.fot-top ul li a{font-size:16px;color: #fff}
.fot-top ul li i{color: #fff;padding:0px 18px;font-size:15px;}
.fot-top p{width:253px;height:44px;line-height:44px;border-left:1px solid #494a4d;padding-left:22px;}
.fot-top p a{font-size:16px;color: #fff}
.footer a:hover{text-decoration: underline;}
.fot-bom{width:100%;padding:25px 0px 16px 0px;border-bottom:1px solid #494a4d;float:left;}
.fot-bom-l dl dt{font-size:14px;color: #909092;padding-bottom: 12px}
.fot-bom-l dl dd{font-size:14px;color: #909092;line-height: 26px}
.fot-bom-l p{margin-top:20px;font-size:14px;color: #909092;}
.fot-bom-r{width:305px;margin-right:15px;}
.fot-logo{width:270px;margin:40px 0px;}
.fot-code li{width:106px;height:107px;float:left;margin-right:45px;position: relative;}

.fot-code li.li1{background: url(/imgs/foot_01.png) no-repeat center;}
.fot-code li.li2{background: url(/imgs/foot_02.png) no-repeat center;}

.fot-code li p{width:106px;text-align:center;position: absolute;left:0px;bottom: -6px;font-size:12px;color: #c5c5c5}
.footer .frien{margin-top:30px;display: inline-block;}
.footer .frien dt{font-size:14px;color: #909092;margin-right:5px;float:left;}
.footer .frien dd{margin-left :8px;float:left;padding-bottom: 6px}
.footer .frien dd a{font-size:14px;color: #909092;}


.footer .pf_tims{width:130px;position: fixed;right:0px;top:20%;z-index: 9999}
.footer .df_down{width:130px;height:105px;background: url(http://www.harvestedu.com/static/slide/ti_01.png) no-repeat center;}
.footer .df_down span{font-size:28px;color: #000;float:left;margin:42px 0px 0px 50px;font-weight: bold;}
.footer .pf_tims .btm{width:100%;float:left;margin-top:5px}
.footer .pf_count{width:100%;float:left;}
.footer .pf_count li{margin-bottom:3px;}

.footer .pf_count li{margin-bottom:0px;height:48px;}
.footer .pf_count img{width: 100%}
.footer  .pf_count li:first-of-type{height:52px;}

.footer .xy_banner{width:100%;height:165px;float:left;margin-bottom: 10px;background:url(imgs/xy.jpg) no-repeat center;margin-top:-10px;}
#topbar,#header,#container,#footer,.secbox{width:1200px;margin:0 auto;position:relative}
.equal{padding-bottom:3800px;margin-bottom:-3800px}
.fl{float:left}.fr{float:right}.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.mt{margin-top:10px}.mr{margin-right:10px}.mb{margin-bottom:10px}.ml{margin-left:10px}
.clear{clear: both;}

.title_tag{
            font-size: 20px;
            font-weight: bold;
            overflow: hidden;
            line-height: 40px;
            display: inline-block;
}
.wrap_select{
        position: relative;
}
.wrap_search{
            display: inline-block;
            background: #f3f3f3;
            width: 470px;
            height: 40px;
            line-height: 40px;
        
           
}

.search_icn{
            position: absolute;
            top: 0px;
            right: 0px;
}
.search_icn i{
            float: right;
            width: 50px;
            height: 40px;
            background: #008b66;
            text-align: center;
            font-size: 20px;
}
.search_icn i{
            font-size: 20px !important;
            color: white;
}
.select_lower ol{
            float: left;
            margin-right: 17px;
            color: #666666;
	cursor: pointer;
	position: relative;
}
.up_font{
            font-size:14px;margin-left: 5px;
            color: #92c9bb;
            display: inline-block;
            transform: rotate(180deg);
            transition: all 300ms ease;
}
.rotate_down{
            transform: rotate(360deg);
}
.rotate_down_active{
	transform: rotate(0deg);
	transition: all 300ms ease;
}
.serach_input{
            background: transparent;
            border: none;
            padding:10px 2px;
            outline: none;
	font-size: 15px;
	width: 150px;
}
.drop_s_one{	
	display: none;
	position: absolute;
	z-index: 9999;
	width: 389px;
	background: #f3f3f3;
	left: -9px;
	padding: 11px 19px !important;
}
.drop_s>li{
	display: inline-block;
	margin-right: 15px;
}
.drop_s>li:hover{
	color: #008b66;
}
.drop_s_two{
	position: absolute;
	z-index: 9999;
	width: 389px;
	background: #f3f3f3;
	left: -87px;
	padding: 10px !important;
	display: none;
}
.drop_s_two>li{
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
}
.drop_s_two>li:hover{
	color: #008b66;
}
.drop_s_three{
	position: absolute;
	z-index: 9999;
	background: #f3f3f3;
	width: 87px;
	padding: 10px !important;
	left: -23px;
	display: none;
}
.drop_s_three>li:hover{
	color: #008b66;
}
.tag_box{
	    padding-top: 28px;
}

.nolimite dd .currt, .nolimite dt .currt {
    background: #008B66;
    color: #fff;
}
	
